body{
	font-family: Lucida Sans Unicode;
	width: 900px;
	margin: auto;
	border: 4px solid grey;
}

h1{
	color:#c1ff5c;
	text-align: center;
}

h1 span{
	color: #fa9c2f;
}

h2{
	color: #c1ff5c;
	border-bottom: 1px solid grey;
}

h3{
	color: #fa9c2f;
}

div.texto{
  	border: 4px solid grey;
 	padding: 20px;
  	margin: 20px;
  	margin-top: 10px;
  	float: right;
  	width: 600px;
}

div.enlaces{
	margin-top: 10px;
	margin-left: 10px;
	float: left;
}

div.general{
	display: inline-block;

}

ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: row; flex-direction: column;
}

li{
	flex-grow: 1;
}

a{
	display: block;
	padding: 1em;
	background-color: grey;
	text-align: center;
	margin-right: 0.2em; margin-bottom: 0.2em;
	text-decoration: none;
	color:#000000;

}

a:hover{
	background-color: coral;
}